\Chipset\VIA

Directory Name | Description

- INFUpdate

-Utilidad de instalación de software del conjunto de chips de Intel para Windows XP -Utilidad de instalación de software del conjunto de chips de Intel para Windows 2000 -Utilidad de instalación de software del conjunto de chips de Intel para Windows ME -Utilidad de instalación de software del conjunto de chips de Intel para Windows 98

- IAA

-Acelerador de aplicaciones Intel para Windows XP -Acelerador de aplicaciones Intel para Windows 2000

- VGA

-Win2k_XP -Controlador del acelerador multimedia de gráficos de Intel para Windows XP -Win2k_XP -Controlador del acelerador multimedia de gráficos de Intel para Windows 2000

- EnableUSBS3Xp

Habilitar el modo S3 de dispositivos USB

\Audio

Directory Name | Description

- cmedia

cmedia AC'97 Audio Driver

- Realtek

Controlador de audio AC'97 Realtek

\Red

Directory Name | Description

- Rtl8139

Controlador LAN para RealTek 8139/8100/8110s

- Marvell

Controlador LAN base 10/100/1000 Marvell

- BroadCom

Controlador LAN PCI-E BroadCom

\Otros

Directory Name | Description

- VIA

Controlador RAID VT6410 VIA

- SiI

Controlador RAID ATA serie de imágenes Silicon

\Utilidad

Directory Name | Description

- Adobe

Adobe Acrobat Reader V5.05

- DirectX

Biblioteca del motor en tiempo de ejecución de Microsoft DirectX 9.0b

- Norton

Aplicación Norton Anti-Virus

- ITE

Utilidad de edición GSM Smart Card ITE

\Utilidad\Gigabyte

Directory Name | Description

- atBIOS

Utilidad Gigabyte @BIOS Flash

- Dmiview

Utilidad Gigabyte Mainboard DMI Viewer

- Easytune4

EasyTune 4

- FaceWizard

FaceWizard

- MMC

Herramienta de administración Gigabyte

- SIV

Herramienta Gigabyte SIV

- COM

COM is GIGABYTE design for client-server management utility

Nota: Para obtener una descripción detallada, consulte el archivo readme del directorio correspondiente en el que se encuentra el controlador.